/bin/Debug/netcoreapp3.1/DataCore.dll
/bin/Debug/netcoreapp3.1/DataCore.pdb
/bin/Debug/netcoreapp3.1/ServerLogic.deps.json
/bin/Debug/netcoreapp3.1/ServerLogic.dll
/bin/Debug/netcoreapp3.1/ServerLogic.pdb
/obj/Debug/netcoreapp3.1/ServerLogic.AssemblyInfo.cs
/obj/Debug/netcoreapp3.1/ServerLogic.AssemblyInfoInputs.cache
/obj/Debug/netcoreapp3.1/ServerLogic.Properties.Resources.resources
/obj/Debug/netcoreapp3.1/ServerLogic.assets.cache
/obj/Debug/netcoreapp3.1/ServerLogic.csproj.CopyComplete
/obj/Debug/netcoreapp3.1/ServerLogic.csproj.FileListAbsolute.txt
/obj/Debug/netcoreapp3.1/ServerLogic.csproj.GenerateResource.cache
/obj/Debug/netcoreapp3.1/ServerLogic.csprojAssemblyReference.cache
/obj/Debug/netcoreapp3.1/ServerLogic.dll
/obj/Debug/netcoreapp3.1/ServerLogic.pdb
/obj/ServerLogic.csproj.nuget.cache
/obj/ServerLogic.csproj.nuget.dgspec.json
/obj/ServerLogic.csproj.nuget.g.props
/obj/ServerLogic.csproj.nuget.g.targets
/obj/project.assets.json
